﻿body {
}

.ace_AboutUs {
     background: #00445f;
       padding-bottom: 12px;
    padding-top: 27px;
   
}
.ace_AboutUs p {
       color: white;
    line-height: 33px;
    font-size: 15px;
    text-align: justify;
    margin-top: 20px;
    padding: 0px 171px;
}
.txtTittle {
    margin: 0px;
    height: 106px;
    width: 180px;
}

.Ace_imgWelcome {
    width: 100%;
    height: 303px;
    margin-top: 2px;
}


.Ace_courseType {
    padding: 5px 3px;
    font-size: 12px;
    color: white;
    font-family: sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
}

.courseDetails .fa {
       font-size: 32px;
    color: #f6feff;
}
.Number-of-Course {
    color: white;

}

.courseDetails {
  padding: 7px 0px;
   background: #093846;
    border: 0px;
    /* border-radius: 50%; */
    border: solid #efbb5e 0px;
    border-radius: 3px;
    padding-top: 20px;
}
.ace_Courses {
    /*background: #136c90;*/
    padding: 13px 1px;
    padding-bottom: 11px;
  
}



.border-left-right
{
    /*border-left: solid #1d8ab5 21px;*/
    /*border-right: solid #1d8ab5 21px;*/
}
/*.findCourseMasterChild {
        background: rgb(0, 68, 95);
    padding: 4px 1px;
    padding-bottom: 38px;
}*/

.findCourseMasterChild {
    background: rgb(216, 226, 230);
    padding: 4px 1px;
    padding-bottom: 38px;
}

.findCourseMaster
{
    margin-top:0px;
}

.findCourseMaster .form-control {
    border: solid #e2e2e2 1px;
    border-radius: 0px;
    box-shadow: none;
    height: 31px;
    margin-bottom: 14px;
    color: white !important;
    background: #136c90;
    border: 0px;
}
.btnCourse {
    padding-top: 17px;
}

.btnCourse a {
    border-radius: 1px;
    width: 150px;
    height: 34px;
    background: #d80909;
    border: 0px;
}

.findCourseMaster .btnCommon {
   
    background: #d80909;
}

.ace_Columns {
       background: #d8e2e6;
}

.notificationListContentMaster {
    background: #003d56;
    padding: 1px 10px;
}

.notificationListContent {
   
    color: white;
}

.notificationListMaster {
    border-bottom: solid #025b7f 1px;
 
}






.ace_AboutUs
{
        margin-top: -52px;

}


.ace_Courses {
    /*background: #e8eaea;*/
   
}